
		<!-- Footer -->
		<footer class="page-footer font-small bg-dark" style="padding-top: 1rem;">
			  <!-- Footer Text -->
			  <div class="container-fluid text-white text-center text-md-left" style="background-color: #444644">
			    <div class="row">
			      
			      <div class="col-md-6 mt-md-0 mt-3">
			        <!-- Contenido -->
			        <h5 class="text-uppercase font-weight-bold">Contenido creado:</h5>
						<ul>
							<li>Franyer Hidalgo</li>
							<li>Javier Corredor</li>
							<li>Johan Villadiego</li>
							<li>Moisés Braque</li>
						</ul>
			      </div>
			      <hr class="clearfix w-100 d-md-none pb-3">
			      <div class="col-md-6 mb-md-0 mb-3">
				        <!-- Contenido -->
				        <h5 class="text-uppercase font-weight-bold">Resumen</h5>
						<p>
							El sitio web presenta un MockUp donde se anidan los ejercicios de las guías 1 y 2 de PHP 7.0. Correspondiente a la materia programación II.
						</p>
						<p>
						<b>Profesor:</b> José Rosas
						</p>
					</div>

			      </div>
			    </div>
			  </div>
			  <!-- Footer Text -->

		  <!-- Copyright -->
		  <div class="footer-copyright text-white text-center py-3">© 2020 Copyright:
		    <a href="www.los-letrados.com.ve"> LosLetrados</a>
		  </div>
		  <!-- Copyright -->
		</footer>
		<!-- Footer -->
  </body>
</html>